{% extends "default.html" %}
{% block content %}
    <form method="post" action="/delete_number">
        <input type="text" name="target" placeholder='number'>
        <br>
        <button type="submit">삭제</button>
    </form>
{% endblock content %}